Chat now with support
Chat with Support

Quick Connect Sync Engine 5.5 - Release Notes

Connector Access Service

Release Notes > System requirements > Connector Access Service

 

Table 5: Connector Access Service

Requirement

Details

Microsoft .NET Framework

Microsoft .NET Framework 4.0

Operating System

The computer on which you plan to install Connector Access Service must run one of the following operating systems with or without any Service Pack (both x86 and x64 platforms are supported):

  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003 R2
  • Microsoft Windows Server 2003

Quest ActiveRoles Server ADSI Provider

Only required if you plan to use the ActiveRoles Server Connector.

Make sure the computer has one of the following ActiveRoles Server ADSI Provider versions installed:

  • 7.2
  • 7.1
  • 7.0
  • 6.9
  • 6.8
  • 6.7

Quest One Identity Manager

DLLs

Only required if you plan to use the Quest One Identity Manager Connector.

Make sure the required Dynamic Link Library (DLL) files are available. For details, see the One Identity Quick Connect Sync Engine Administrator Guide.

Data systems supported by built-in connectors

Release Notes > System requirements > Data systems supported by built-in connectors

 

Table 6: Data systems supported by built-in connectors

Requirement

Details

Quest ActiveRoles Server Connector

Quest ActiveRoles Server 6.9, 6.8, or 6.7

Quest One Identity Manager Connector

Quest One Identity Manager 6.1 or 6.0

One Identity Manager Connector

One Identity Manager 7.0

Developing custom connectors

Release Notes > System requirements > Developing custom connectors

 

Table 7: Developing custom connectors

Requirement

Details

Operating system

You computer must run one of the following operating systems with or without any Service Pack (both x86 and x64 platforms are supported):

  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003 R2
  • Microsoft Windows Server 2003

Microsoft Visual Studio

One of the following versions with or without any Service Pack:

  • Microsoft Visual Studio 2015
  • Microsoft Visual Studio 2013
  • Microsoft Visual Studio 2012
  • Microsoft Visual Studio 2010

Microsoft .NET Framework

Microsoft .NET Framework 4.0

Quick Connect Sync Engine

Quick Connect Sync Engine 5.5.0

Upgrade and compatibility

Release Notes > System requirements > Upgrade and compatibility

One Identity Quick Connect Sync Engine version 5.5.0 is upgradeable from version 5.3.0 or later. For instructions, see the One Identity Quick Connect Sync Engine Administrator Guide.

Related Documents